/*General*/
/* Note 0.0625 x Pixel width = the number of EM to use (Provided you haven't changed the base font-size */
@-ms-viewport { width: device-width; }
* {box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
html, body { width: 100%; }
body { font-family: 'Open Sans', sans-serif; background:#fff; }
#wrapper { width: 100%; overflow: hidden; padding: 10px 0 0; }
.clear {clear:both;height:1px;width:100%}
.content p, .morebar, .content li, .content td { /*font-size: 1.2em; */}
.visuallyhidden { border: 0 none; clip: rect(0px, 0px, 0px, 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.hide {display:none;}
@media only screen and (min-width: 0em) and (max-width: 22em) { /*0 - 352px*/
	.show-xs {display:inherit !important;}
	.hide-xs {display:none !important}
}
@media only screen and (min-width: 22em) and (max-width: 46em) { /*352px - 737px*/
	.show-s {display:inherit !important;}
	.hide-s {display: none !important;}
}
@media only screen and (min-width: 46em) and (max-width: 60em) { /*737px - 960px*/
	.show-m {display:inherit !important;}
	.hide-m {display: none !important;}
}
@media only screen and (min-width: 60em) and (max-width: 80em){ /*960px - 1280px*/
	.show-l {display:inherit !important;}
	.hide-l {display: none !important;}
}
@media only screen and (min-width: 80em) { /*1280px up*/
	.show-xl {display:inherit !important;}
	.hide-xl {display: none !important;}
}
/*Content Styling*/
#content .contentinner article img {max-width:100% !important;/*max-height:auto !important;*/}
/*Header*/
header { z-index:2; margin: 0 auto; position:relative; } /*box-shadow: 0 0 10px #222;*/

header.headerimage {background: #fff /*url(/images/layout/header.jpg) center top no-repeat; background-size:contain;*/} /*Template*/
#headerimage.headerimage {} /*Below*/

header .outer {position: relative;}
header #logo {position: absolute; top:3px; left:10px; max-width: 235px;}
header .social {position:absolute;right:30%; top:5px; display:none;}
header .contacts { position:absolute; right:30%;top:40px}
header .social a, footer .social a {width:31px; height:30px;  display:inline-block;margin-right: 5px;}
header .social a.facebook, footer .social a.facebook  { background: url(../images/layout/social-icons.png);background-size:cover; background-position: -35px 0;}
header .social a.twitter, footer .social a.twitter {background:url(../images/layout/social-icons.png);background-size:cover; background-position: 0 0;}
header .social a.youtube, footer .social a.youtube {background:url(../images/layout/social-icons.png);background-size:cover; background-position: -68px 0;}
header #header {height: 0px; position:relative; padding-bottom: 80px;}
header .outer, header #header {margin:auto; background:#fff;}
header nav {height:2.2em;}
header .outer {position:relative}
.header-text {color:#eee; font-weight:bold; font-style:italic;}
.header-text-above {width:100%;margin:auto;text-align:center;}
.header-text-above .header-text { font-size:0.8em; line-height:2em}
#header .header-text { font-size:0.8em; line-height:2em; position:absolute;bottom:10px;right:10px;}
#header .inner .sb {background: none;height: 1px;padding: 3px;width: 100%; position:absolute; top:70px;}

/*Content*/
#sitemap ul  {margin:0;}
#content { position: relative; margin: 20px auto; padding: 20px 0 0;background: #fff;}
#content-top {position:absolute;right:5px;top:0}
#content article { position: relative; }
.contentinner {position:relative;padding:0px 10px 20px;}
.contentinner article {width:100%; font-size:0.9em;}
#relatedcontent.contentinner {padding:20px;} /*Yes, right :)*/

.homecartbox { padding:10px; background: #ececec; border-radius:0 10px 10px 0; margin:0.5em 0;}

img.left, img.right { display:block; margin: 1em auto }
	
a, a:link, a:visited {border:none;text-decoration:none;font-style:normal;color:#c6852c;}
a:hover {text-decoration: underline;color: #9d6c48;}

h1 { color: #359344; font-size:1.5em;  }
h2 { color: #c6852d; font-size:1.3em; }
h3 { color: #c6852c; font-weight: normal; font-size:1.2em; }
h4, h5 {color: #c6852c;}
article .trademark { font-family: Georgia, "Times New Roman", Times, serif; }
article sup { font-size: .6em; }

.button, a.button, a:link.button { display:block;padding:0.5em 1em; margin:5px; border-radius:5px; border: solid 1px #688d3f;background: #359344;	text-align:center; color:#fff;}
.button:hover, a.button:hover, a:link.button:hover { background: #55a962; }
a.button, a:link.button { max-width:300px;}

button, html input[type="button"], input[type="reset"], input[type="submit"] { border:none;}

.button.left, .button.right { width:90%; float:none; margin:1em;}
.button.center { width:30%; min-width:10em;  margin:1em auto;}

/* home page features 3 across */
a.features3 {color:#c6852d; text-decoration:none;overflow: hidden; display:block; margin-bottom:1em;}
a.features3 span.title { font-size:1.4em;text-transform: uppercase;}
a.features3 span.image {position:relative;display:block;}
a.features3 span.tagline {display:block; background: rgba(51,51,51,0.8); color:#fff; font-size:0.8em;/*position:absolute;*/bottom:0;left:0;padding:0.3em;width:100%;}
a.features3 span.tagline:empty {background: none;}
a.features3 span.more { background:#359344; padding: 5px 10px; color:#fff; display:block; width:70px;}
a.features3 span.more:hover { color:#cfe8d3; /*background:#806c4f; padding:10px; color:#fff;*/}

a.features3 span.arrow {background:#fff; width:100px; height:80px;}
a.features3 span.arrowinner {display: block;border-top: 8px solid #359344;border-left: 8px solid transparent;border-right: 8px solid transparent;height: 0;width: 0;margin:0em 1.6em 0;}
/*a.features3 span.arrowinner:hover {border-top: 8px solid #806c4f;}*/

/* features 4 across */
a.featureimg {color:#c6852d; text-decoration:none;/*overflow: hidden;*/ margin-top:2em; display:block; position:relative;border: solid 1px #e0e0e0;
	border-radius:5px;-webkit-box-shadow: 2px 3px 10px 1px #eee;	box-shadow: 2px 3px 10px 1px #eee; padding:1%;}
a.featureimg:first-of-type {/*margin-top:0;*/}
a.featureimg img {max-width:100%;}
a.featureimg span.title {}
a.featureimg span.title span {font-size: 0.8em; line-height:1;}
a.featureimg span.image { background-size: cover; display: block; height: 0; padding-bottom: 70%; position: relative; width: 100%;}
a.featureimg span.tagline {display:block; background: rgba(51,51,51,0.8); color:#fff; font-size:0.8em;position:absolute;bottom:0;left:0;padding:0.3em;width:100%;}
a.featureimg span.more { background:#359344; padding:5px 10px 10px; color:#fff; display:block; width:70px;
	position: absolute;
	bottom: 0;
    right: 0;
}
a.featureimg span.arrow {background:#fff; /*width:100px; height:80px;*/
	bottom: 0;
    height: 25px;
    position: absolute;
    right: 26px;
    width: 0;}
a.featureimg span.arrowinner {display: block;/*border-top: 8px solid #359344;border-left: 8px solid transparent;border-right: 8px solid transparent;height: 0;width: 0;*/
margin:0em 1.6em 0;
	border-bottom: 8px solid transparent;
    border-left: 8px solid #359344;
    border-top: 8px solid transparent;
    height: 0;
    width: 0;}

/* Breadcrumbs */
#breadcrumbs {font-size: 0.8em;padding: 0; margin-bottom:1em;}
#breadcrumbs ul {list-style-type: none;margin: 0;padding: 0;}
#breadcrumbs ul li {display:inline;margin:0;padding: 0;}
#breadcrumbs a {text-decoration: none;}

#superfooter nav ol {display:none;}
#psudoleft {width:100%;}
#psudoleft ul {padding:0;}
#psudoleft a {display:block;padding:0.6em;margin:0.6em 0;border:1px solid #cfe8d3;-webkit-border-radius: 0px;border-radius: 0px; color:#333;text-decoration:none;	background: #cfe8d3;}
#psudoleft a:hover {background: #fff;}
#psudoleft a:active {background: #fff;}

#siblings_container, #childPages_container {width:49%;float:left;}
.moreinfolink {margin-top:0.3em}
.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {
	clear:left;
	white-space:nowrap;
	display:block;
	padding:0.5em;
	text-align:center;
	text-decoration:none;
	float:right;
	min-width:10em;
	height:2.5em;
	border:1px solid #359344;
	-webkit-border-radius:0px;
	border-radius:0px;
	background: #359344;
	color:#fff;
	border-radius: 5px; -moz-border-radius: 5px;
}

.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover {
	background: #55a962; 
}
.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {
	background: #55a962; 
}
.return_link a, a.return_link {float:left;}

/*Footer*/
footer { position: relative; margin: 0 auto; padding: 10px 10px 20px; background: #359344; color:#cfe8d3;}
footer > div {margin:auto}
footer img { }
footer nav { }
footer nav ol { padding: 0; margin: 0; }
footer nav ol li { display: inline-block; margin: 0 0 0 9px; text-align: center; font-size: .9em; font-weight: bold; }
footer nav ol li:first-child { margin: 0; }
footer nav ol li a, footer address a, footer nav ol li a:link, footer address a:link, footer nav ol li a:visited, footer address a:visited { color: #fff; text-decoration: none; }
footer nav ol li a:hover, footer address a:hover { color: #cfe8d3; }
footer address { font-size: .9em; font-style: normal; }
footer address span { white-space:nowrap; margin: 1em 0.5em; display:block; }
footer .copyright { font-size: .9em; font-style: italic; color: #cfe8d3;}
footer .copyright .left { float: left; }
footer .copyright .right { float: right; }
footer .copyright a, footer .copyright a:link,  footer .copyright a:visited { color: #cfe8d3; text-decoration: none; }
footer .copyright a:hover { color: #fff; }
.footer-text {font-size:0.8em;text-align:center;margin:auto;padding:10px;}
#superfooter .footer-text {text-align:right;margin:1em 0;padding:0;width:auto;}
footer #superfooter, footer #subfooter, footer #footer {clear:both;padding-top:10px;}
#relatedcontent a {display:block;padding:0.3em 0 0.3em 0;}
#relatedcontent ul {margin:0.5em 0;}
#siblings_container, #childPages_container {width:100%;float:none;}
/*#siblings_container {margin-top:2em}*/
#left {float:none;display:none;}

#footer address, #superfooter nav {text-align:center;}
#subfooter small {display:block;width:100%;}
#relatedcontent ul {padding-left:0}
#relatedcontent li {list-style:none}
#relatedcontent a, #siblings a {
    background: #359344;
    border: 1px solid #359344;
    border-radius: 0px;
    color: #fff;
    display: block;
    margin: 0.6em 0;
    padding: 0.6em;
    text-decoration: none;
}

header .outer, header #header, footer, #content, .footer-text {width:100%;}
header #logo img {max-width: 100%;}

.file {width:150px; height:81px; border-radius:5px;-moz-border-radius:5px;  margin: 0 5px 5px 0;}
.file.pdf {background:#957883; }
.file.url {background:#796e92; }
.file a { display: block; float: left; min-width: 100%; background: url(/images/icons/file.png) center 5px no-repeat; padding:55px 7px 6px; text-align: center;color:#fff;}
.file a:hover { /*background-color: #359344; color: #fff;*/ }
.file.pdf a { background-image: url(/images/icons/pdf.png); }
.file.doc a { background-image: url(/images/icons/doc.png); }
.file.ppt a { background-image: url(/images/icons/ppt.png); }
.file.xls a { background-image: url(/images/icons/xls.png); }
.file.txt a { background-image: url(/images/icons/txt.png); }
.file.url a { background-image: url(/images/icons/url.png); }
.file.gif a { background-image: url(/images/icons/gif.png); }
.file.jpg a { background-image: url(/images/icons/jpg.png); }

/* Google Maps */
#gmap {
	width: 100%;
	height: 240px;
	margin: 16px auto;
}
/* Google Geo Map */
#geomap_container{overflow: hidden; width: 95%; max-width: 400px; margin:20px auto;}
#geomap_container #geomap {height: 340px;margin-left: -50%;margin-top: -4.5em;overflow: hidden;width: 150%;}
#geomap_container #geomap #chart_div{width: 140%; height: 500px;}

	/*Right Aside*/
	aside#right { margin-bottom:1em; border-bottom: none; position:relative; }
	aside#right .inner { margin-bottom:1em; background:#359344; color:#fff; padding-bottom:1em;}
	aside#right .inner:empty { background:#fff;}
	aside#right h3 { /*background:#55a962; */color:#fff; padding:10px;}
	aside#right ul { padding: 0 0 0 20px; margin:0 10px 20px;}
	aside#right li { list-style: url(../images/layout/arrow-right-w.png); margin:0.5em 0; font-size:0.9em;}
	aside#right a { color:#fff;}
	aside#right a:hover { color:#cfe8d3;}
	.arrow-tip {
    width: 0px;
    height: 0px;
    border-bottom: 50px solid transparent;
    border-right: 60px solid #fff;
    position: absolute;
    right: 0;
    top: 0;
}
	
.divider {clear: both; border-bottom: #ccc 1px dashed; margin-bottom:2em;}
	#sitemap li { padding:0.5em 0;}
	#sitemap ul {padding: 0 0 0 20px; }

#slider {position:relative;min-height:120px}
#slider .loader {position:absolute;top:3em;left:50%;margin-left:-16px}

.sharer {margin-top:2em;}

@media only screen and (min-width: 22em) { /*352px*/
	/*.file a {min-width: 48px;margin: 0 1em 1em; }*/
	#geomap_container #geomap {height: 360px; margin-top: -4.1em;}
}
@media only screen and (min-width: 28em) { /*448px*/ .button.left, .button.right { width:95%;}
	footer address span { display:inline; }
	#geomap_container #geomap {height: 500px; margin-top: -1.5em;}
	a.featureimg {display: inline; float:left; width:45%; margin-right:4%; margin-top:20px; margin-bottom:20px; padding:1%;}
	a.featureimg:nth-of-type(2n+1) {}
 }
@media only screen and (max-width: 28em) { /*448px*/ #subfooter small span {clear:both;font-size:1px;color:transparent;line-height:1px;display:block;height:1rem} }
@media only screen and (min-width: 37.5em) { /*600px*/
.features3 { float:left; margin: 20px 3.0% 0; width:30%;}
.features3:first-of-type { float:left; margin: 20px 1% 0; }
.features3:last-of-type { float:left; margin: 20px 0 0 1%; }
}

@media only screen and (min-width: 46em) { /*737px*/
	h1 { font-size:1.9em;  }
	h2 { font-size:1.6em;}
	h3 { font-size:1.4em;}
	header.headerimage {padding-bottom: 57px; }
	header #logo {position: absolute; top:10px; left:10px; max-width:70%;}
	#header .inner .sb { display:inline;   background: none repeat scroll 0 0 #96c01d; height: 60px; padding: 3px; position: absolute; top: 70px; width: 100%;}
	header .social { border-left: 1px solid #fff; height: 32px; padding-left: 4px; position: absolute; right: 10px; top: 9px; display:inline;}
	header .social a {/*width:45px; height:45px;*/}
	header .contacts {position: absolute;right: 10px;top: 60px;}
	#head_nav {float:right;}
	img.left { float: left; display:inline; margin: 0.2em 1.5em 0.5em 0; }
	img.right { float: right;  display:inline; margin: 0.2em 0 0.5em 1.5em; }
	.contentinner h1:first-of-type {padding-top:0em;}
	.contentinner article {padding:0 0 0px;margin-top:0px}
	.contentinner {padding-left:20px;padding-right:20px;/*margin-left:200px;*/}
	.contentinner.no-left-menu {margin-left:0;}
	#relatedcontent a, #siblings a { background:none; border:none; color:#55a962; display:inline;}
	#relatedcontent a:hover, #siblings a:hover { text-decoration:underline;}
	#psudoleft {display:none;}
	#superfooter nav ol {display:block;}
	#superfooter nav#areacroptopic ol li a {font-size: 1.5em;}
	#left {display:block;width:24.6%}
	/*Left Aside*/
	aside#left {float:left; width:195px;}
	aside#left .verticalMenu_top {background: transparent url(/images/menu/menu-top.png) right top no-repeat; height:10px;clear:left;}
	aside#left .verticalMenu_bottom {background: transparent url(/images/menu/menu-bottom.png) right top no-repeat;  height:10px;clear:left;}
	#breadcrumbs {top: 0.2em;}
	#header .inner .sb { top:-8px; right:-10px; width:280px; background:url(../images/layout/tab-green-long.png) right bottom no-repeat;}
	
	
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link { display:inline-block; float:none;}
	a.featureimg { width:30%; margin-right:2.5%; padding:2%;}
	a.featureimg:first-of-type { /*margin-top:2em;*/}
	#geomap_container {overflow: hidden; width: 600px; max-width: 600px; margin:20px auto;}
	#geomap_container #geomap {height: 480px;margin-left: -260px;margin-top: -45px;overflow: hidden;width: 905px;}
	#geomap_container #geomap #chart_div{width: 1200px; height: 700px;}
	footer nav ol li a, footer nav ol li a:link, footer nav ol li a:visited { padding:2px 10px; /*border-left: 1px solid #000;*/}
	#areacroptopic {margin-bottom:1em;}
	footer .social { margin: 1em 0;}
}
@media only screen and (min-width: 47em) { /*753px*/

}
@media only screen and (max-width: 60em) { /*960px*/
	#subfooter .copyright .left, #subfooter .copyright .right {padding-top:1em}
	#subfooter .copyright {text-align:center}
}
@media only screen and (min-width: 60em) { /*960px*/
	#header .inner .sb {width:539px;}
 	header { width:960px;} 
	header .outer {height:108px; margin-bottom: 1em;}
	header.headerimage {padding-bottom:0;background:none;}
	header #header {padding-bottom:50px;}
	.button.left { width:17em;float:left;}
	.button.right {  width:17em;float:right;}
	.button.center {  width:11em; margin:auto;}
	footer, .footer-text, footer .inner, #content, header .outer, header #header{max-width:960px;}	

	#right { float:right; width:250px; clear:none;}
	aside#right { border-bottom:0;}
	.contentinner.no-left-menu {max-width:/*960px*/710px}
	.contentinner.no-left-menu.noright {max-width:960px}
	.return_link a, a.return_link {float:left;}
	#footer address, #superfooter nav {/*text-align:left;*/}
	#footer address .social {margin:1em 0;}
	#subfooter small {display:inline;width:auto;}
	#siblings_container, #childPages_container {/*width:49%;float:right/*left; margin-right:1%;*/}
	footer address span:first-of-type {margin-left:0;}
	a.featureimg{ width:23%; margin-right:1.5%; height: 190px;}
	a.featureimg.col3 {margin-left: 4.5%; margin-right:4.5%}
	a.featureimg.demosite {/*height: 300px;*/}
	#sitemap li { padding:0;}
	#sitemap ul {padding: 0 0 0 40px; }
	aside#right li {  margin:0;}
	#slider {height:300px;}
}

@media only screen and (min-width: 80em) { /*1280px*/
	#header .inner .sb {width:540px;}
	header { width:1280px;} 
	/*header #header {padding-bottom:268.5px;}
	.contentinner.no-left-menu, .footer-text, footer, #content, header .outer, header #header, footer > div{max-width:1280px;}*/
	footer, .footer-text, footer .inner, #content, header .outer, header #header, .contentinner.no-left-menu.noright {max-width:1280px;}	
	a.featureimg{ height: 230px;}
	.links-container .links-facebook.left { width: 40%;}
	.contentinner.no-left-menu {max-width:960px;}
	#slider {height:400px;}
}


